CREATE TABLE [C6Storico].[ST_CATINAREA] (
	[OID$] varchar(35) NOT NULL,
	[VERSION$] decimal(19,0) NULL,
	[C_ISMAINNEED_9C780] decimal(1,0) NULL,
	[NEEDAREAVALUE] varchar(10) NULL,
	[F_OID$_NEEDA_2C362] varchar(35) NULL,
	[F_PCATALOGUE_5D024] varchar(35) NULL,
	[ID_ELAB] int NULL
)
GO